title: Übersicht

options:
    changeTitle: false

tabs:
    pages:
        label: Seiten
        icon: page
        columns:
            - width: 1/2
              sections:
                  website:
                      type: pages
                      headline: Website
                      status: listed
                      templates:
                          - site
